::before,::after{
    box-sizing: border-box;
}

footer .footer-col{
    margin-bottom: 50px;
}
.col-md4{
    width: 33.33333333%;
    float: left;
}
.text-center{
    text-align: center;
}
footer{
    background-color: black;
    color: #fff;
}
.facebook:hover{
    background-color: white;
}
.enveloppe:hover{
    background-color: white;
}
.reso:hover{
    background-color: white;
}
